{
	"name": "form/nc/nc-stock/stock-value/hdr.json",
	"stock_value": {
		"header": "Stock value",
		"value_date": "Value date",
		"option": "Options",
		"product_info": "Info",
		"main_currency": "Conversion table",
		"target_currency": "Target currency",
		"show_show_all_events": "Show all stock events",
		"remove_zero_balance_row": "Hide zero balance rows",
		"use_cost_price": "Use cost price",
		"use_product_price": "Use product price",
		"use_sales_price_for_own_work": "Use sales price for own work",
		"use_stock_event_price_for_own_work": "Use stock event price for own work",
		"search_product": "Product"
	}
}
